/*
    STEVE & CO. 
    steveandco.shop
    build: Light of Day v 0.0.0
    stylesheet development 
    © e]O eYeOpeners.design mmxxv - mmxxvi

    Text rendering - v 0.0.1
*/

/*
    CHANGE LOG >
    2025-12-11: creation; specify text block for li styles; -wm
*/

#text p {
    margin: 0.75em auto;
}

.flip-horizontal {
    transform: rotateY(180deg);
}

.margin-headings {
    margin-top: 2em;
}

#text li {
    margin-bottom: 1em;
}